<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'no', branch 'MOODLE_30_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API-nøkkel';
$string['apiv1migration_message_content'] = 'Som en del av nylige Moodle-oppgraderinger (2.6, 2.5.3, 2.4.7), er Box-modulen deaktivert. For å aktivere den igjen må den settes opp på nytt som beskrevet i dokumentasjonen. {$a->docsurl}.';
$string['apiv1migration_message_small'] = 'Denne modulen er deaktivert, da den krever ny konfigurasjon som beskrevet i dokumentasjonen fra Box APIv1-migreringen.';
$string['apiv1migration_message_subject'] = 'Viktig informasjon om Box-modulen';
$string['boxnet:view'] = 'Vis Box filområdet';
$string['cannotcreatereference'] = 'Kan ikke opprette en referanse, ikke tilstrekkelige rettigheter til å dele filen på Box.';
$string['clientid'] = 'Klient-ID';
$string['clientsecret'] = 'Klient - hemmelig streng';
$string['configplugin'] = 'Box oppsett';
$string['filesourceinfo'] = 'Box ({$a->fullname}): {$a->filename}';
$string['information'] = 'Hent en API-nøkkel fra <a href="http://www.box.net/developers/services">Box utviklersiden</a> til din Moodle-portal.';
$string['invalidpassword'] = 'Ugyldig passord';
$string['migrationadvised'] = 'Det virker som du bruker Box med API versjon 1. Har du kjørt <a href="{$a}">migreringsverkøyet</a> for å konvertere de gamle referansene?';
$string['migrationinfo'] = '<p>Som en del av migreringen til det nye API-et fra Box, må du oppgradere filreferansene. Dessverre er ikke referansesystemet kompatibelt med API v2, så vi må laste dem ned og konvertere dem virkelige filer.</p>
<p>Vennligst være også oppmerksom på at migreringen kan ta <strong>veldig lang tid</strong>, avhengig av hvor mange filreferanser som er i bruk, og hvor store disse filene er.</p>
<p>Du kan kjøre migreringsverktøyet ved å klikke på knappen under, eller alternativt ved å kjøre CLI-skriptet: repository/boxnet/cli/migrationv1.php.</p>
<p>Les mer <a href="{$a->docsurl}">her</a>.</p>';
$string['migrationtool'] = 'Box APIv1 migreringsverktøy';
$string['nullfilelist'] = 'Det er ingen filer på dette filområdet';
$string['password'] = 'Passord';
$string['pluginname'] = 'Box';
$string['pluginname_help'] = 'Filområde på Box';
$string['runthemigrationnow'] = 'Kjør migreringsverktøyet nå';
$string['saved'] = 'Box data er lagret';
$string['shareurl'] = 'Del URL';
$string['username'] = 'Brukernavn for Box';
$string['warninghttps'] = 'Box krever at  portalen din bruker HTTPS for at integrasjonen skal fungere.';
