<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'no', branch 'MOODLE_30_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Offisielle tag(ger) lagt til';
$string['addedotag'] = '"{$a}" ble lagt til som en offisiell tagg.';
$string['addotags'] = 'Legg til offisielle tagger';
$string['addtagtomyinterests'] = 'Legg "{$a}" til mine interesser.';
$string['alltagpages'] = 'Alle taggede sider';
$string['changename'] = 'Endre taggnavnet';
$string['changetype'] = 'Endre taggtype';
$string['confirmdeletetag'] = 'Er du sikker på at du ønsker å slette denne taggen?';
$string['confirmdeletetags'] = 'Er du sikker på at du ønsker å slette disse taggene?';
$string['count'] = 'Tell';
$string['coursetags'] = 'Kurstagger';
$string['delete'] = 'Slett';
$string['deleted'] = 'Tagg(er) slettet';
$string['deletedcoursetags'] = 'Slettet - kurstagger';
$string['deleteselected'] = 'Slett valgte';
$string['description'] = 'Beskrivelse';
$string['editname'] = 'gRediger tag';
$string['edittag'] = 'Rediger denne taggen';
$string['entertags'] = 'Legg inn tagger...';
$string['errortagfrontpage'] = 'Det er ikke tillatt å sette tagger på forsiden av nettstedet.';
$string['errorupdatingrecord'] = 'Feil under oppdatering av taggen';
$string['eventtagadded'] = 'Tag lagt til i element';
$string['eventtagcreated'] = 'Tag opprettet';
$string['eventtagdeleted'] = 'Tag slettet';
$string['eventtagflagged'] = 'Tag flagget';
$string['eventtagremoved'] = 'Tag fjernet fra element';
$string['eventtagunflagged'] = 'Tag avmarkert';
$string['eventtagupdated'] = 'Tag oppdatert';
$string['flag'] = 'Flagg';
$string['flagasinappropriate'] = 'Flagg som upassende';
$string['flagged'] = 'Tag markert';
$string['helprelatedtags'] = 'Kommaseparerte relaterte tagger';
$string['id'] = 'id';
$string['manageofficialtags'] = 'Administrer offisielle tagger';
$string['managetags'] = 'Administrer tagger';
$string['name'] = 'Taggnavn';
$string['namesalreadybeeingused'] = 'Taggnavnet finnes allerede';
$string['newname'] = 'Nytt taggnavn';
$string['newnamefor'] = 'Nytt navn på tag {$a}';
$string['noresultsfor'] = 'Ikke noe resultat for "{$a}"';
$string['nothingtoupdate'] = 'Ingenting å oppdatere';
$string['officialtag'] = 'Offisiell';
$string['otags'] = 'Offisielle tagger';
$string['othertags'] = 'Andre tagger';
$string['owner'] = 'Eier';
$string['page-tag-index'] = 'Enkel taggside';
$string['page-tag-manage'] = 'Side for administrasjon av tagger';
$string['page-tag-search'] = 'Søk i tagger';
$string['page-tag-x'] = 'Alle sider med tagger';
$string['ptags'] = 'Brukerdefinerte tagger (kommaseparert)';
$string['relatedblogs'] = 'Nylige blogg-innlegg';
$string['relatedtags'] = 'Relaterte tagger';
$string['removetagfrommyinterests'] = 'Fjern "{$a}" fra mine interesser.';
$string['reset'] = 'Nullstill markerte tagger';
$string['resetflag'] = 'Nullstill flagg';
$string['responsiblewillbenotified'] = 'Ansvarlig person vil bli kontaktet';
$string['rssdesc'] = 'Denne RSS-matingen er automatisk laget av Moodle og inneholder tagger som er laget for kurset.';
$string['rsstitle'] = 'Kurstagger RSS-agent for bruker: {$a}';
$string['search'] = 'Søk';
$string['searchresultsfor'] = 'Søkeresultater for "{$a}"';
$string['searchtags'] = 'Finn tagger';
$string['seeallblogs'] = 'Se alle blogger merket med "{$a}"....';
$string['select'] = 'Velg';
$string['selecttag'] = 'Velg tag {$a}';
$string['settypedefault'] = 'Fjern fra offisielle tagger';
$string['settypeofficial'] = 'Gjør offisiell';
$string['tag'] = 'Tagg';
$string['tagdescription'] = 'Taggbeskrivelse';
$string['taggedwith'] = 'Merket med "{$a}"';
$string['tags'] = 'Tagger';
$string['tagsaredisabled'] = 'Taggfunksjonaliteten er deaktiviert';
$string['tagtype'] = 'Taggtype';
$string['tagtype_default'] = 'Standard';
$string['tagtype_official'] = 'Offisiell';
$string['thingstaggedwith'] = '{$a->count} ting med taggen "{$a->name}"';
$string['thingtaggedwith'] = '"{$a->name}" er brukt en gang';
$string['thistaghasnodesc'] = 'Denne taggen har for tiden ingen beskrivelse';
$string['timemodified'] = 'Endret';
$string['typechanged'] = 'Taggtypen er endret';
$string['updated'] = 'Oppdatert';
$string['updatetag'] = 'Oppdater';
$string['withselectedtags'] = 'Med valgte tagger...';
